public class Scores
{


	public static void main(String args[])
	{
		double scores[] = {50, 100, 75, 81, 90.5, 66, 33, 99};
		String names[] = {"David", "Mary", "Joannie", "Nancy",
			"Susan", "Elizabeth", "Tommy", "Nicholas"};

		double total = 0.0;
		for (int i=0; i<scores.length; i++)
		{
			double score = scores[i];
			total = total + score;
			if (score >= 70)
			{
				System.out.println(names[i] 
					+ " (" + score + ")");
			}
		}
		double average = total / scores.length;
		System.out.println("Average: " + average);
	}

}
